> ## Documentation Index
> Fetch the complete documentation index at: https://developers.podero.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dismiss Inverter Explainer



## OpenAPI

````yaml https://app.podero.com/api/partners/v2.0/openapi.json post /api/partners/v2.0/org/{org_id}/users/{user_id}/inverters/{inverter_id}/explainer/{explainer_id}/dismiss
openapi: 3.1.0
info:
  title: Podero Partner API
  version: '2.0'
  description: >-
    This API provides a unified interaction point for Podero's partner
    companies.


    The goal of this API is to give partners easily integratable endpoints that
    don't require extensive software

    development. For this reason, the endpoints focus around user and device
    management, setting of preferences

    and high level device controls.


    While direct control of devices is implemented for special use cases such as
    pause power, we abstract away low level

    direct device steering so developers and partners can focus on delivering
    maximum value to end users.
  termsOfService: https://www.podero.com/terms-and-conditions
servers: []
security: []
paths:
  /api/partners/v2.0/org/{org_id}/users/{user_id}/inverters/{inverter_id}/explainer/{explainer_id}/dismiss:
    post:
      tags:
        - User Solar Inverters
      summary: Dismiss Inverter Explainer
      operationId: >-
        integrations_api_api_v2_organizations_users_inverters_router_dismiss_inverter_explainer
      parameters:
        - in: path
          name: org_id
          schema:
            description: The organization ID of the user's organization
            format: uuid
            title: Org Id
            type: string
          required: true
          description: The organization ID of the user's organization
        - in: path
          name: user_id
          schema:
            description: The user ID of the user whom the inverter belongs to
            format: uuid
            title: User Id
            type: string
          required: true
          description: The user ID of the user whom the inverter belongs to
        - in: path
          name: inverter_id
          schema:
            description: The ID of the specified inverter
            format: uuid
            title: Inverter Id
            type: string
          required: true
          description: The ID of the specified inverter
        - in: path
          name: explainer_id
          schema:
            description: The ID of the explainer to dismiss
            format: uuid
            title: Explainer Id
            type: string
          required: true
          description: The ID of the explainer to dismiss
      responses:
        '200':
          description: OK
      security:
        - OAuth2: []
components:
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        password:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}
        clientCredentials:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}

````